Bug 238522 - serpentine should appear under applications/sound and video yum group
serpentine should appear under applications/sound and video yum group
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: serpentine (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 21:36 EDT by vfiend
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 07:14:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-04-30 21:36:35 EDT
Should really appear under Applications->Sound and Video in the package manager,
like sound juicer/rhythmbox/etc. do.

Note You need to log in before you can comment on or make changes to this bug.